netcdf4_nc_interfaces::nc_put_var Interface Reference

## Public Member Functions

integer(c_int) function | nc_put_var (ncid, varid, op)

## Detailed Description

Definition at line 1198 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_put_var()

integer(c_int) function netcdf4_nc_interfaces::nc_put_var::nc_put_var | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | type(c_ptr), value | op
| ) |  |

Definition at line 1199 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.